@CHARSET "UTF-8";
ul.teaser { width: 100%; margin: 10px 0px 10px 0px; list-style: none; padding: 0px; }
ul.teaser li { margin-right: 2%; float: left; }
ul.teaser.teaser4 li { width: 23.5%; }
ul.teaser.teaser3 li { width: 32%; }
ul.teaser.teaser2 li { width: 49%; }

ul.teaser li div.teaser-content-wrapper { width: auto; border: 1px solid #e5e5e5; padding: 5px; }

ul.teaser li:last-child { margin: 0px; }

ul.teaser:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }